Subject: (urth) saltimbanque

From: Peter Cash <cash at rsn.hp.com>
Date: Mon, 03 Nov 1997 10:37:43 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

The english analogue to "saltimbanque" would be "mountebank". As
Cristina (?) has pointed out, there's a connotation of quackery or
larceny. However, I believe that "saltimbanque" can also refer to a
table dancer--an entertainer. 

Sgt. Rock